<?xml version="1.0"?>
<gconf>
        <entry name="show_statusbar" mtime="1088699399" schema="/schemas/apps/galeon/UI/Windows/show_statusbar"/>
        <entry name="show_toolbars" mtime="1088699399" schema="/schemas/apps/galeon/UI/Windows/show_toolbars"/>
        <entry name="show_sidebar" mtime="1088699399" schema="/schemas/apps/galeon/UI/Windows/show_sidebar"/>
        <entry name="show_sidebar_in_fullscreen" mtime="1088699399" schema="/schemas/apps/galeon/UI/Windows/show_sidebar_in_fullscreen"/>
        <entry name="show_statusbar_in_fullscreen" mtime="1088699399" schema="/schemas/apps/galeon/UI/Windows/show_statusbar_in_fullscreen"/>
        <entry name="show_toolbars_in_fullscreen" mtime="1088699399" schema="/schemas/apps/galeon/UI/Windows/show_toolbars_in_fullscreen"/>
</gconf>
